@charset "UTF-8";
/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
html, body, div, span, object, iframe, embed, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td, caption,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, source {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

button, input, select, textarea, datalist {
  vertical-align: middle;
  min-height: 1.5em;
  background-color: transparent;
}

input[type=submit], input[type=reset] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^=tel] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

iframe {
  border: none;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0;
}

[role=button] {
  cursor: pointer;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled=true],
[disabled] {
  cursor: not-allowed;
}

body {
  line-height: 1;
}

body, button, input, select, textarea, datalist {
  font-family: YakuHanJP, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  word-wrap: break-word;
}

img {
  pointer-events: none !important;
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  user-select: none !important;
}

:root {
  --black: #000000;
  --white: #ffffff;
  --main-bg-color: #333333;
  --main-txt-color: #ffffff;
  --orange: #ff7c2e;
}

.l-wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 100vh;
  position: relative;
  margin: 0 auto 0;
  padding: 0 0 0;
  overflow: hidden;
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-weight: 400;
  font-style: normal;
  color: var(--main-txt-color);
}
@media screen and (max-width: 767px) {
  .l-wrapper {
    margin: 0 auto 0;
    padding: 0 0 0;
  }
}
.l-wrapper .--font-jp-default {
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-weight: 400;
  font-style: normal;
}
.l-wrapper .--font-jp {
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-weight: 400;
  font-style: normal;
}
.l-wrapper .--font-jp-hf {
  font-family: YakuHanJP, "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.l-wrapper .--font-eg-default {
  font-family: "Roboto", "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
.l-wrapper .--font-eg {
  font-family: "Roboto", "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
.l-wrapper .--font-eg-hf {
  font-family: YakuHanJP, "Roboto", "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

.l-bg {
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: var(--black) url(../img/bg.jpg) center top no-repeat;
  background-size: cover;
  pointer-events: none;
}
.l-bg__inner {
  opacity: 0;
  transition: opacity 1s 1.45s cubic-bezier(0.15, 0.85, 0.3, 1.2), transform 1s 1.45s cubic-bezier(0.15, 0.85, 0.3, 1.2);
}
.is-load .l-bg__inner {
  opacity: 1;
}
.l-bg__item {
  width: 100%;
  height: 200%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0%, -50%);
  transition: margin-top 1s 0s cubic-bezier(0.25, 1, 0.25, 1);
}
.l-bg__item::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.l-bg .--bg-item-1::before {
  background: url(../img/bg_pc-1.png) center top repeat-y;
  background-size: 109.5vw 138.07vw;
  animation: loop_y_lineup_pc 20s 0s linear infinite forwards;
}
@media screen and (max-width: 767px) {
  .l-bg .--bg-item-1::before {
    background: url(../img/bg_sp-1.png) center top repeat-y;
    background-size: 100vw 293.35vw;
    animation: loop_y_lineup_sp 20s 0s linear infinite forwards;
  }
}
.l-bg .--bg-item-2::before {
  background: url(../img/bg_pc-2.png) center top repeat-y;
  background-size: 109.5vw 138.07vw;
  animation: loop_y_lineup_pc 26s 0s linear infinite forwards;
}
@media screen and (max-width: 767px) {
  .l-bg .--bg-item-2::before {
    background: url(../img/bg_sp-2.png) center top repeat-y;
    background-size: 100vw 293.35vw;
    animation: loop_y_lineup_sp 26s 0s linear infinite forwards;
  }
}
.l-bg .--bg-item-3::before {
  background: url(../img/bg_pc-3.png) center top repeat-y;
  background-size: 109.5vw 138.07vw;
  animation: loop_y_lineup_pc 32s 0s linear infinite forwards;
}
@media screen and (max-width: 767px) {
  .l-bg .--bg-item-3::before {
    background: url(../img/bg_sp-3.png) center top repeat-y;
    background-size: 100% auto;
    background-size: 100vw 293.35vw;
    animation: loop_y_lineup_sp 32s 0s linear infinite forwards;
  }
}

.l-outer {
  position: relative;
}
.l-outer::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100px, rgba(0, 0, 0, 0.75) 100%);
}

.l-section {
  width: 100%;
  max-width: 2000px;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .l-section {
    width: 100%;
  }
}
.l-section__inner {
  position: relative;
  margin: 0 auto;
  padding: 90px 0 90px;
}
@media screen and (max-width: 767px) {
  .l-section__inner {
    padding: 62px 0 62px;
  }
}
.l-section__contents {
  position: relative;
  margin: 0 auto;
  padding: 0 0;
}
.l-section__head, .l-section__body {
  position: relative;
  margin: 0 auto;
}
.l-section__body {
  width: 78.126%;
}
@media screen and (max-width: 767px) {
  .l-section__body {
    width: 89.5%;
  }
}
.l-section__title {
  width: 80%;
  position: relative;
  margin: 0 auto;
  text-align: center;
  background-color: transparent;
}
[data-scroll-sa].is-scroll-active .l-section__title {
  animation: titleGlitch 0.5s 0s 2 cubic-bezier(0.15, 0.85, 0.3, 1.2) forwards;
}
.p-movie .l-section__title {
  -webkit-mask: url(../img/ttl/movie_ttl.png) center center no-repeat;
  mask: url(../img/ttl/movie_ttl.png) center center no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.p-lineup .l-section__title {
  -webkit-mask: url(../img/ttl/lineup_ttl.png) center center no-repeat;
  mask: url(../img/ttl/lineup_ttl.png) center center no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.p-staff .l-section__title {
  -webkit-mask: url(../img/ttl/staff_ttl.png) center center no-repeat;
  mask: url(../img/ttl/staff_ttl.png) center center no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.l-section__title-txt {
  opacity: 0;
  transition: opacity linear 0s 0.95s;
}
[data-scroll-sa].is-scroll-active .l-section__title-txt {
  opacity: 1;
}
.l-footer {
  width: 100%;
  position: relative;
  margin: auto auto 0;
  padding: 128px 0 0px;
  background-color: transparent;
  font-family: "Roboto", "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .l-footer {
    padding-top: 72px;
  }
}
.l-footer__inner {
  position: relative;
  background: linear-gradient(90deg, #53008c, #b2457c 50%, #b24905);
  overflow: hidden;
}
.l-footer__bg {
  display: block;
  width: 61.7%;
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  background-size: contain;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  .l-footer__bg {
    width: 102.67%;
  }
}
.l-footer__bg-cont {
  background-color: transparent;
  -webkit-mask: url(../img/footer_bg.png) center center no-repeat;
  mask: url(../img/footer_bg.png) center center no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
}
[data-scroll-sa].is-scroll-active .l-footer__bg-cont {
  animation: titleGlitch 0.5s 0s 2 cubic-bezier(0.15, 0.85, 0.3, 1.2) forwards;
}
.l-footer__bg-cont img {
  display: block;
  opacity: 0 !important;
}
.l-footer__bg-front {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../img/footer_bg.png) center center no-repeat;
  background-size: contain;
  opacity: 0;
  transition: opacity linear 0s 0.9s;
}
[data-scroll-sa].is-scroll-active .l-footer__bg-front {
  opacity: 1 !important;
}
.l-footer__contents {
  padding: 65px 5.5% 57px;
  opacity: 0;
  transform: translate(0, 20px);
  transition: opacity 1s 1.3s cubic-bezier(0.15, 0.85, 0.3, 1.2), transform 1s 1.3s cubic-bezier(0.15, 0.85, 0.3, 1.2);
}
[data-scroll-sa].is-scroll-active .l-footer__contents {
  opacity: 1;
  transform: translate(0, 0);
}
@media screen and (max-width: 767px) {
  .l-footer__contents {
    padding: 44px 5.5% 37px;
  }
}
.l-footer_sns {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.l-footer_sns__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .l-footer_sns__list {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
  }
}
.l-footer_sns__item {
  width: 54px;
  height: 54px;
  margin-right: 16px;
}
@media screen and (max-width: 767px) {
  .l-footer_sns__item {
    width: 49px;
    height: 49px;
    margin-right: 14px;
  }
}
.l-footer_sns__item:nth-last-of-type(1) {
  margin-right: 0;
}
.l-footer_sns__link {
  display: flex !important;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (min-width: 768px) {
  .l-footer_sns__link:hover {
    transform: scale(1.18);
  }
}
.l-footer_sns__link img {
  width: 100%;
  height: auto;
}
.l-footer_tl {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 53px auto 0;
}
@media screen and (max-width: 767px) {
  .l-footer_tl {
    margin-top: 32px;
  }
}
.l-footer_tl__list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.l-footer_tl__item {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-family: "Roboto", "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
.l-footer_tl__item:nth-last-of-type(1) {
  margin-right: 0;
}
.l-footer_tl__link {
  display: block;
  position: relative;
  padding: 0 12px 0;
  text-decoration: none;
  font-size: 13px;
  color: var(--white);
  letter-spacing: 0.09em;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .l-footer_tl__link:hover .l-footer_tl__txt::after {
    opacity: 1;
  }
}
@media screen and (max-width: 767px) {
  .l-footer_tl__link {
    font-size: 10px;
    padding: 0 8px 0;
  }
}
.l-footer_tl__item:nth-of-type(1) .l-footer_tl__link {
  padding-left: 0;
}
.l-footer_tl__item:nth-last-of-type(1) .l-footer_tl__link {
  padding-right: 0;
}
.l-footer_tl__item:nth-last-of-type(1) .l-footer_tl__link::before {
  content: none;
  display: none;
}
.l-footer_tl__link::before {
  content: "";
  display: block;
  width: 1px;
  height: 80%;
  position: absolute;
  right: 0;
  top: 50%;
  background-color: var(--white);
  transform: translate(0%, -30%);
}
.l-footer_tl__txt {
  display: inline-block;
  position: relative;
}
.l-footer_tl__txt::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: -4px;
  background-color: var(--white);
  opacity: 0;
  transition: opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 767px) {
  .l-footer_tl__txt::after {
    bottom: -2px;
  }
}
.l-footer__copy {
  margin-top: 5px;
  text-align: center;
  font-size: 13px;
  color: var(--white);
  line-height: 1.75;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 767px) {
  .l-footer__copy {
    margin-top: 1;
    font-size: 10px;
    letter-spacing: 0.01em;
  }
}
.l-footer__copy-txt {
  font-size: 13px;
  line-height: 1.75;
  letter-spacing: 0.045em;
}
@media screen and (max-width: 767px) {
  .l-footer__copy-txt {
    font-size: 10px;
    letter-spacing: 0.05em;
  }
}
.l-footer__copy-txt + .l-footer__copy-txt {
  margin-top: 21px;
  position: relative;
  font-size: 12px;
  line-height: 1.75;
  letter-spacing: 0.045em;
}
@media screen and (max-width: 767px) {
  .l-footer__copy-txt + .l-footer__copy-txt {
    margin-top: 24px;
    font-size: 9.5px;
    line-height: 1.85;
    letter-spacing: 0.045em;
  }
}

.m-modal__bg {
  opacity: 0.95 !important;
  background: rgba(0, 0, 0, 0.7) url(../img/bg.jpg) center center no-repeat !important;
  background-size: cover;
}
.m-modal__content {
  width: 89.063% important;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .m-modal__content {
    width: 89.5% !important;
  }
}
.m-modal__close-btn {
  position: fixed !important;
  top: 15px !important;
  right: 15px !important;
  width: 100px !important;
  height: 100px !important;
  background: url(../img/movie_play_circle.png) center center no-repeat;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .m-modal__close-btn {
    width: 80px !important;
    height: 80px !important;
    top: 12px !important;
    right: 12px !important;
  }
}
.m-modal__close-btn::before, .m-modal__close-btn::after {
  width: 2px !important;
  height: 40px !important;
  top: 50% !important;
  background-color: var(--white) !important;
  transition: transform 0.4s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 767px) {
  .m-modal__close-btn::before, .m-modal__close-btn::after {
    width: 1.6px !important;
    height: 32px !important;
  }
}
.m-modal__close-btn::before {
  transform: translate(0%, -50%) rotate(-45deg) !important;
}
.m-modal__close-btn::after {
  transform: translate(0%, -50%) rotate(45deg) !important;
}
.m-modal__close-btn:hover::before {
  transform: translate(0%, -50%) rotate(-55deg) !important;
}
.m-modal__close-btn:hover::after {
  transform: translate(0%, -50%) rotate(55deg) !important;
}

.c-video {
  opacity: 0;
  transform: scale(0.01, 0.005);
  filter: brightness(5) blur(2px);
}
[data-scroll-sa].is-scroll-active .c-video {
  animation: flameOpen_digital 0.4s 0.5s cubic-bezier(0.15, 0.85, 0.3, 1.2) forwards;
}
.c-video + .c-video {
  margin-top: 40px;
}
.c-video__link {
  display: block;
  width: 100%;
  height: auto;
  padding-top: 35.088%;
  position: relative;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .c-video__link:hover .c-video__pict {
    transform: scale(1.1);
  }
  .c-video__link:hover .c-video__frame {
    background-color: rgba(0, 0, 0, 0);
  }
  .c-video__link:hover .c-video__icon {
    transform: scale(0.8);
  }
  .c-video__link:hover .c-video__icon-play {
    transform: scale(1.4);
  }
}
@media screen and (max-width: 767px) {
  .c-video__link {
    padding-top: 54.497%;
  }
}
.c-video__pict {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: center center no-repeat;
  background-size: cover;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  transform: translate(0%, 0%);
}
.c-video__video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
}
.c-video #youtubePlayer {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0%, -50%);
}
.c-video__frame {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
  box-sizing: border-box;
  transition: background-color 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.c-video__frame-y, .c-video__frame-x {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transform: translate(-20px, -20px);
}
@media screen and (max-width: 767px) {
  .c-video__frame-y, .c-video__frame-x {
    transform: translate(-8px, -8px);
  }
}
.c-video__frame-y::before, .c-video__frame-y::after, .c-video__frame-x::before, .c-video__frame-x::after {
  content: "";
  display: block;
  position: absolute;
  box-sizing: border-box;
  background-color: var(--white);
}
.c-video__frame-x::before, .c-video__frame-x::after {
  width: 0%;
  height: 1px;
}
[data-scroll-sa].is-scroll-active .c-video__frame-x::before, [data-scroll-sa].is-scroll-active .c-video__frame-x::after {
  animation: video_line_x 1.2s 1.1s linear forwards;
}
.c-video__frame-x::before {
  left: 0;
  top: 0;
}
.c-video__frame-x::after {
  right: 0;
  bottom: 0;
}
.c-video__frame-y::before, .c-video__frame-y::after {
  width: 1px;
  height: 0%;
}
[data-scroll-sa].is-scroll-active .c-video__frame-y::before, [data-scroll-sa].is-scroll-active .c-video__frame-y::after {
  animation: video_line_y 1.2s 1.1s linear forwards;
}
.c-video__frame-y::before {
  left: 0;
  bottom: 0;
}
.c-video__frame-y::after {
  right: 0;
  top: 0;
}
.c-video__icon {
  width: 15.439%;
  height: auto;
  padding-top: 15.439%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 767px) {
  .c-video__icon {
    width: 25.5%;
    height: auto;
    padding-top: 25.5%;
  }
}
.c-video__icon-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../img/movie_play_circle.png) center center no-repeat;
  background-size: contain;
  animation: iterative-rotate 10s linear infinite;
}
.c-video__icon-play {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../img/movie_play_arrow.png) center center no-repeat;
  background-size: contain;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.c-video__deco {
  width: 26.3%;
  height: auto;
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translate(23.4%, 14.4%);
}
@media screen and (max-width: 767px) {
  .c-video__deco {
    width: 33.3%;
    height: auto;
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translate(17.4%, 41.4%);
  }
}
.c-video__deco-con {
  opacity: 0;
  transform: scale(0.1);
}
[data-scroll-sa].is-scroll-active .c-video__deco-con {
  opacity: 1;
  transform: scale(1);
  transition: transform 0.6s 1.1s cubic-bezier(0.25, 1, 0.5, 1);
}
.c-video__deco-pict {
  position: relative;
  background-color: var(--white);
  -webkit-mask: url(../img/movie_deco.png) center center no-repeat;
  mask: url(../img/movie_deco.png) center center no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  animation: videoDecoGlitch 1s 1.6s ease-in-out infinite forwards;
}
.c-video__deco img {
  display: block;
  opacity: 0;
}
.c-video form {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.c-video input[type=submit] {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: none;
  opacity: 0;
}

.u-bp__spOnly {
  display: none;
}

@media screen and (max-width: 767px) {
  .u-bp__pcOnly {
    display: none;
  }
  .u-bp__spOnly {
    display: block;
  }
}
@keyframes loop_y_lineup_pc {
  0% {
    background-position-y: 138.07vw;
  }
  100% {
    background-position-y: 0vw;
  }
}
@keyframes loop_y_lineup_sp {
  0% {
    background-position-y: 293.35vw;
  }
  100% {
    background-position-y: 0vw;
  }
}
/* タイトル画像のグリッチ */
@keyframes titleGlitch {
  0% {
    transform: translate(0, 0) scale(1);
    background-color: transparent;
    opacity: 1;
  }
  10% {
    transform: translate(-8px, 5px) skewX(-4deg);
    background-color: rgb(255, 0, 0);
    opacity: 0.8;
  }
  20% {
    transform: translate(10px, -7px) skewX(6deg);
    background-color: rgb(0, 255, 255);
    opacity: 0.9;
  }
  30% {
    transform: translate(-15px, -3px) scaleY(1.1);
    background-color: #7800c8;
    opacity: 0.4;
  }
  40% {
    transform: translate(5px, 8px) skewX(-2deg);
    background-color: #ff81b9;
    opacity: 0.8;
  }
  50% {
    transform: translate(0, -4px);
    background-color: #fe7b2d;
    opacity: 0.95;
  }
  70% {
    transform: translate(2px, 1px);
    filter: blur(0.5px);
    opacity: 1;
  }
  90% {
    transform: translate(0, 0) skewX(0deg) scale(1);
    background-color: #7800c8;
    filter: blur(0px);
    opacity: 1;
  }
  100% {
    transform: translate(0, 0) skewX(0deg) scale(1);
    background-color: transparent;
    filter: blur(0px);
    opacity: 1;
  }
}
/* デジタリックなフレーム展開 */
@keyframes flameOpen_digital {
  0% {
    opacity: 0;
    transform: scale(0.01, 0.005);
    filter: brightness(5) blur(2px);
  }
  35% {
    opacity: 0.8;
    transform: scale(0.8, 0.01);
    filter: brightness(3);
  }
  45% {
    opacity: 0.9;
    transform: scale(0.3, 0.9);
    filter: brightness(2);
  }
  70% {
    opacity: 1;
    transform: scale(1.05, 0.95);
    filter: brightness(1.5);
  }
  100% {
    opacity: 1;
    transform: scale(1);
    filter: brightness(1);
  }
}
/* ビデオのデコ画像のグリッチ */
@keyframes videoDecoGlitch {
  0% {
    transform: translate(0, 0) scale(1);
    background-color: var(--white);
    opacity: 1;
  }
  5% {
    transform: translate(-8px, 5px) skewX(-4deg);
    background-color: rgb(255, 0, 0);
    opacity: 0.8;
  }
  10% {
    transform: translate(10px, -7px) skewX(6deg);
    background-color: rgb(0, 255, 255);
    opacity: 0.9;
  }
  15% {
    transform: translate(-15px, -3px) scaleY(1.1);
    background-color: #7800c8;
    opacity: 0.4;
  }
  20% {
    transform: translate(5px, 8px) skewX(-2deg);
    background-color: #ff81b9;
    opacity: 0.8;
  }
  27.5% {
    transform: translate(0, -4px);
    background-color: #fe7b2d;
    opacity: 0.95;
  }
  35% {
    transform: translate(2px, 1px);
    filter: blur(0.5px);
    opacity: 1;
  }
  50% {
    transform: translate(0, 0) skewX(0deg) scale(1);
    background-color: var(--white);
    filter: blur(0px);
    opacity: 1;
  }
  100% {
    transform: translate(0, 0) skewX(0deg) scale(1);
    background-color: var(--white);
    filter: blur(0px);
    opacity: 1;
  }
}
/* ビデオのアイコンの回転 */
@keyframes iterative-rotate {
  0% {
    transform: rotate(0deg);
  }
  23% {
    transform: rotate(180deg);
  }
  25% {
    transform: rotate(45deg);
  }
  48% {
    transform: rotate(225deg);
  }
  50% {
    transform: rotate(90deg);
  }
  73% {
    transform: rotate(270deg);
  }
  75% {
    transform: rotate(135deg);
  }
  98% {
    transform: rotate(315deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* ビデオの横ライン */
@keyframes video_line_x {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
/* ビデオの縦ライン */
@keyframes video_line_y {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
@keyframes staffTitle_loop_x_pc {
  0% {
    background-position-x: 65.587vw;
  }
  100% {
    background-position-x: 0vw;
  }
}
@keyframes staffTitle_loop_x_2000 {
  0% {
    background-position-x: 1321px;
  }
  100% {
    background-position-x: 0px;
  }
}
@keyframes staffTitle_loop_x_sp {
  0% {
    background-position-x: 420px;
  }
  100% {
    background-position-x: 0;
  }
}
img {
  width: 100%;
  max-width: 100%;
  display: block;
  vertical-align: middle;
}

@media screen and (min-width: 768px) {
  .is-pc {
    display: block;
  }
  .is-sp {
    display: none;
  }
  .is-pc-inline {
    display: inline-block;
  }
  .is-sp-inline {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .is-pc {
    display: none;
  }
  .is-sp {
    display: block;
  }
  .is-pc-inline {
    display: none;
  }
  .is-sp-inline {
    display: inline-block;
  }
}
.p-hero {
  position: relative;
}
.p-hero__inner, .p-hero__contents {
  position: relative;
  margin: 0 auto;
  padding: 0 0;
}
.p-hero__inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  position: relative;
  padding: 47px 0 76px;
}
@media screen and (max-width: 767px) {
  .p-hero__inner {
    padding: 80px 0 87px;
  }
}
.p-hero__contents {
  width: 51.679%;
}
@media screen and (max-width: 767px) {
  .p-hero__contents {
    width: 94%;
  }
}
.p-hero__logo {
  display: block;
  width: 89.4%;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-hero__logo {
    width: 100%;
  }
}
.p-hero__logo-main {
  background-color: transparent;
  -webkit-mask: url(../img/logo_main.png) center center no-repeat;
  mask: url(../img/logo_main.png) center center no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.is-load .p-hero__logo-main {
  animation: titleGlitch 0.5s 0s 3 cubic-bezier(0.15, 0.85, 0.3, 1.2) forwards;
}
.p-hero__logo-main img {
  opacity: 0;
  transform: translate(0, 20px);
  transition: opacity 1s 1.45s cubic-bezier(0.15, 0.85, 0.3, 1.2), transform 1s 1.45s cubic-bezier(0.15, 0.85, 0.3, 1.2);
}
.is-load .p-hero__logo-main img {
  opacity: 1;
  transform: translate(0, 0);
}
.p-hero__logo-sub {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transform: translate(0, 20px);
  transition: opacity 1s 1.45s cubic-bezier(0.15, 0.85, 0.3, 1.2), transform 1s 1.45s cubic-bezier(0.15, 0.85, 0.3, 1.2);
}
.is-load .p-hero__logo-sub {
  opacity: 1;
  transform: translate(0, 0);
}
.p-hero_banner {
  width: 66.5%;
  margin: -2.6% auto 0;
  opacity: 0;
  transform: translate(0, 20px);
  transition: opacity 1s 1.45s cubic-bezier(0.15, 0.85, 0.3, 1.2), transform 1s 1.45s cubic-bezier(0.15, 0.85, 0.3, 1.2);
}
.is-load .p-hero_banner {
  opacity: 1;
  transform: translate(0, 0);
}
@media screen and (max-width: 767px) {
  .p-hero_banner {
    width: 68.5%;
    margin: -2.2% auto 0;
  }
}
.p-hero_banner__link {
  display: block;
  position: relative;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (min-width: 768px) {
  .p-hero_banner__link:hover {
    transform: scale(0.96);
  }
}
.p-hero__lead {
  margin: 0.46% auto 0;
  text-align: center;
  opacity: 0;
  transform: translate(0, 20px);
  transition: opacity 1s 1.45s cubic-bezier(0.15, 0.85, 0.3, 1.2), transform 1s 1.45s cubic-bezier(0.15, 0.85, 0.3, 1.2);
}
.is-load .p-hero__lead {
  opacity: 1;
  transform: translate(0, 0);
}
@media screen and (max-width: 767px) {
  .p-hero__lead {
    width: 99%;
    margin-top: 7px;
  }
}
.p-hero__lead-txt {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.85;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 767px) {
  .p-hero__lead-txt {
    font-size: 12px;
    line-height: 1.45;
    letter-spacing: 0.01em;
  }
}
.p-hero__lead-txt + .p-hero__lead-txt {
  margin-top: 12px;
}
@media screen and (max-width: 767px) {
  .p-hero__lead-txt + .p-hero__lead-txt {
    margin-top: 10px;
  }
}
.p-hero__lead-note {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.85;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 767px) {
  .p-hero__lead-note {
    font-size: 10px;
    line-height: 1.45;
    letter-spacing: 0.01em;
  }
}
.p-hero__lead-txt + .p-hero__lead-note {
  margin-top: 12px;
}
.p-hero__lead-note + .p-hero__lead-note {
  margin-top: 12px;
}
@media screen and (max-width: 767px) {
  .p-hero__lead-note + .p-hero__lead-note {
    margin-top: 10px;
  }
}

.p-movie__inner {
  padding-top: 172px;
}
@media screen and (max-width: 767px) {
  .p-movie__inner {
    padding-top: 73px;
  }
}
.p-movie__title {
  width: 28.75%;
  margin: 0 auto 0 0;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .p-movie__title {
    width: 49%;
  }
}
.p-movie__body {
  width: 89.063%;
}
@media screen and (max-width: 767px) {
  .p-movie__body {
    width: 92%;
  }
}
.p-movie__video {
  margin-top: -9px;
}
.p-lineup__title {
  width: 29.5%;
}
@media screen and (max-width: 767px) {
  .p-lineup__title {
    width: 50.5%;
  }
}

.p-lineups {
  position: relative;
  margin: 50px auto 0;
}
@media screen and (max-width: 767px) {
  .p-lineups {
    margin-top: 29px;
  }
}
.p-lineups__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
  justify-content: left;
}
.p-lineups__item {
  width: 19%;
  margin-right: 1.25%;
  position: relative;
  opacity: 0;
  transform: scale(0.01, 0.005);
  filter: brightness(5) blur(2px);
}
[data-scroll-sa].is-scroll-active .p-lineups__item {
  animation: flameOpen_digital 0.4s cubic-bezier(0.15, 0.85, 0.3, 1.2) forwards;
}
.p-lineups__item:nth-of-type(1) {
  animation-delay: calc(0.5s + 0.1s * 1) !important;
}
.p-lineups__item:nth-of-type(2) {
  animation-delay: calc(0.5s + 0.1s * 2) !important;
}
.p-lineups__item:nth-of-type(3) {
  animation-delay: calc(0.5s + 0.1s * 3) !important;
}
.p-lineups__item:nth-of-type(4) {
  animation-delay: calc(0.5s + 0.1s * 4) !important;
}
.p-lineups__item:nth-of-type(5) {
  animation-delay: calc(0.5s + 0.1s * 5) !important;
}
.p-lineups__item:nth-of-type(6) {
  animation-delay: calc(0.5s + 0.1s * 6) !important;
}
.p-lineups__item:nth-of-type(7) {
  animation-delay: calc(0.5s + 0.1s * 7) !important;
}
.p-lineups__item:nth-of-type(8) {
  animation-delay: calc(0.5s + 0.1s * 8) !important;
}
.p-lineups__item:nth-of-type(9) {
  animation-delay: calc(0.5s + 0.1s * 9) !important;
}
.p-lineups__item:nth-of-type(10) {
  animation-delay: calc(0.5s + 0.1s * 10) !important;
}
.p-lineups__item:nth-of-type(11) {
  animation-delay: calc(0.5s + 0.1s * 11) !important;
}
.p-lineups__item:nth-of-type(12) {
  animation-delay: calc(0.5s + 0.1s * 12) !important;
}
.p-lineups__item:nth-of-type(13) {
  animation-delay: calc(0.5s + 0.1s * 13) !important;
}
.p-lineups__item:nth-of-type(14) {
  animation-delay: calc(0.5s + 0.1s * 14) !important;
}
.p-lineups__item:nth-of-type(15) {
  animation-delay: calc(0.5s + 0.1s * 15) !important;
}
.p-lineups__item:nth-of-type(16) {
  animation-delay: calc(0.5s + 0.1s * 16) !important;
}
.p-lineups__item:nth-of-type(17) {
  animation-delay: calc(0.5s + 0.1s * 17) !important;
}
.p-lineups__item:nth-of-type(18) {
  animation-delay: calc(0.5s + 0.1s * 18) !important;
}
.p-lineups__item:nth-of-type(19) {
  animation-delay: calc(0.5s + 0.1s * 19) !important;
}
.p-lineups__item:nth-of-type(20) {
  animation-delay: calc(0.5s + 0.1s * 20) !important;
}
.p-lineups__item:nth-of-type(21) {
  animation-delay: calc(0.5s + 0.1s * 21) !important;
}
.p-lineups__item:nth-of-type(22) {
  animation-delay: calc(0.5s + 0.1s * 22) !important;
}
.p-lineups__item:nth-of-type(23) {
  animation-delay: calc(0.5s + 0.1s * 23) !important;
}
.p-lineups__item:nth-of-type(24) {
  animation-delay: calc(0.5s + 0.1s * 24) !important;
}
.p-lineups__item:nth-of-type(25) {
  animation-delay: calc(0.5s + 0.1s * 25) !important;
}
.p-lineups__item:nth-of-type(26) {
  animation-delay: calc(0.5s + 0.1s * 26) !important;
}
.p-lineups__item:nth-of-type(27) {
  animation-delay: calc(0.5s + 0.1s * 27) !important;
}
.p-lineups__item:nth-of-type(28) {
  animation-delay: calc(0.5s + 0.1s * 28) !important;
}
.p-lineups__item:nth-of-type(29) {
  animation-delay: calc(0.5s + 0.1s * 29) !important;
}
.p-lineups__item:nth-of-type(30) {
  animation-delay: calc(0.5s + 0.1s * 30) !important;
}
.p-lineups__item:nth-of-type(31) {
  animation-delay: calc(0.5s + 0.1s * 31) !important;
}
.p-lineups__item:nth-of-type(32) {
  animation-delay: calc(0.5s + 0.1s * 32) !important;
}
.p-lineups__item:nth-of-type(33) {
  animation-delay: calc(0.5s + 0.1s * 33) !important;
}
.p-lineups__item:nth-of-type(34) {
  animation-delay: calc(0.5s + 0.1s * 34) !important;
}
.p-lineups__item:nth-of-type(35) {
  animation-delay: calc(0.5s + 0.1s * 35) !important;
}
.p-lineups__item:nth-of-type(36) {
  animation-delay: calc(0.5s + 0.1s * 36) !important;
}
@media screen and (min-width: 768px) {
  .p-lineups__item:nth-of-type(5n), .p-lineups__item:nth-last-of-type(1) {
    margin-right: 0;
  }
  .p-lineups__item:nth-of-type(n + 6) {
    margin-top: 24px;
  }
}
@media screen and (max-width: 767px) {
  .p-lineups__item {
    width: 31.85%;
    margin-right: 2.225%;
  }
  .p-lineups__item:nth-of-type(3n), .p-lineups__item:nth-last-of-type(1) {
    margin-right: 0;
  }
  .p-lineups__item:nth-of-type(n + 4) {
    margin-top: 11.5px;
  }
}
.p-lineups__link {
  display: block;
  position: relative;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (min-width: 768px) {
  .p-lineups__link:hover {
    transform: scale(0.9);
  }
}
.p-staff {
  max-width: 100%;
}
.p-staff__inner {
  padding-top: 100px;
}
@media screen and (max-width: 767px) {
  .p-staff__inner {
    padding-top: 28px;
  }
}
.p-staff__head {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0%, -69%);
}
@media screen and (max-width: 767px) {
  .p-staff__head {
    transform: translate(0%, -70%);
  }
}
@media screen and (max-width: 767px) {
  .p-staff__body {
    width: 89.5%;
  }
}
.p-staff__title {
  width: 65.587vw;
  max-width: 1321px;
  height: auto;
  height: 9.7vw;
  max-height: 195.5px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-staff__title {
    width: 420px;
    height: auto;
  }
}
.p-staff__title-txt {
  opacity: 0 !important;
}
.p-staff__loop {
  width: 100%;
  height: 7.568vw;
  max-height: 152.5px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: opacity linear 0s 0.9s;
}
@media screen and (max-width: 767px) {
  .p-staff__loop {
    height: 48px;
  }
}
[data-scroll-sa].is-scroll-active .p-staff__loop {
  opacity: 1;
}
.p-staff__loop-txt {
  width: 100%;
  height: 9.7vw;
  background: url(../img/ttl/staff_ttl.png) center top repeat-x;
  background-size: 65.587vw 9.7vw;
  animation: staffTitle_loop_x_pc 6s 0s linear infinite forwards;
}
@media screen and (min-width: 2000px) {
  .p-staff__loop-txt {
    height: 195.5px;
    background: url(../img/ttl/staff_ttl.png) center top repeat-x;
    background-size: 1321px auto;
    animation: staffTitle_loop_x_2000 6s 0s linear infinite forwards;
  }
}
@media screen and (max-width: 767px) {
  .p-staff__loop-txt {
    background-size: 420px auto;
    height: 62.109px;
    animation: staffTitle_loop_x_sp 6s 0s linear infinite forwards;
  }
}

.p-staffs {
  position: relative;
  margin: 0 auto;
}
.p-staffs__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  position: relative;
}
.p-staffs__item {
  width: 19%;
  margin-right: 1.25%;
  position: relative;
  opacity: 0;
  transform: scale(0.01, 0.005);
  filter: brightness(5) blur(2px);
}
[data-scroll-sa].is-scroll-active .p-staffs__item {
  animation: flameOpen_digital 0.4s cubic-bezier(0.15, 0.85, 0.3, 1.2) forwards;
}
.p-staffs__item:nth-of-type(1) {
  animation-delay: calc(1s + 0.1s * 1) !important;
}
.p-staffs__item:nth-of-type(2) {
  animation-delay: calc(1s + 0.1s * 2) !important;
}
.p-staffs__item:nth-of-type(3) {
  animation-delay: calc(1s + 0.1s * 3) !important;
}
.p-staffs__item:nth-of-type(4) {
  animation-delay: calc(1s + 0.1s * 4) !important;
}
.p-staffs__item:nth-of-type(5) {
  animation-delay: calc(1s + 0.1s * 5) !important;
}
.p-staffs__item:nth-of-type(6) {
  animation-delay: calc(1s + 0.1s * 6) !important;
}
.p-staffs__item:nth-of-type(7) {
  animation-delay: calc(1s + 0.1s * 7) !important;
}
.p-staffs__item:nth-of-type(8) {
  animation-delay: calc(1s + 0.1s * 8) !important;
}
.p-staffs__item:nth-of-type(9) {
  animation-delay: calc(1s + 0.1s * 9) !important;
}
.p-staffs__item:nth-of-type(10) {
  animation-delay: calc(1s + 0.1s * 10) !important;
}
.p-staffs__item:nth-of-type(11) {
  animation-delay: calc(1s + 0.1s * 11) !important;
}
.p-staffs__item:nth-of-type(12) {
  animation-delay: calc(1s + 0.1s * 12) !important;
}
.p-staffs__item:nth-of-type(13) {
  animation-delay: calc(1s + 0.1s * 13) !important;
}
.p-staffs__item:nth-of-type(14) {
  animation-delay: calc(1s + 0.1s * 14) !important;
}
.p-staffs__item:nth-of-type(15) {
  animation-delay: calc(1s + 0.1s * 15) !important;
}
.p-staffs__item:nth-of-type(16) {
  animation-delay: calc(1s + 0.1s * 16) !important;
}
.p-staffs__item:nth-of-type(17) {
  animation-delay: calc(1s + 0.1s * 17) !important;
}
.p-staffs__item:nth-of-type(18) {
  animation-delay: calc(1s + 0.1s * 18) !important;
}
.p-staffs__item:nth-of-type(19) {
  animation-delay: calc(1s + 0.1s * 19) !important;
}
.p-staffs__item:nth-of-type(20) {
  animation-delay: calc(1s + 0.1s * 20) !important;
}
.p-staffs__item:nth-of-type(21) {
  animation-delay: calc(1s + 0.1s * 21) !important;
}
.p-staffs__item:nth-of-type(22) {
  animation-delay: calc(1s + 0.1s * 22) !important;
}
.p-staffs__item:nth-of-type(23) {
  animation-delay: calc(1s + 0.1s * 23) !important;
}
.p-staffs__item:nth-of-type(24) {
  animation-delay: calc(1s + 0.1s * 24) !important;
}
.p-staffs__item:nth-of-type(25) {
  animation-delay: calc(1s + 0.1s * 25) !important;
}
.p-staffs__item:nth-of-type(26) {
  animation-delay: calc(1s + 0.1s * 26) !important;
}
.p-staffs__item:nth-of-type(27) {
  animation-delay: calc(1s + 0.1s * 27) !important;
}
.p-staffs__item:nth-of-type(28) {
  animation-delay: calc(1s + 0.1s * 28) !important;
}
.p-staffs__item:nth-of-type(29) {
  animation-delay: calc(1s + 0.1s * 29) !important;
}
.p-staffs__item:nth-of-type(30) {
  animation-delay: calc(1s + 0.1s * 30) !important;
}
.p-staffs__item:nth-of-type(31) {
  animation-delay: calc(1s + 0.1s * 31) !important;
}
.p-staffs__item:nth-of-type(32) {
  animation-delay: calc(1s + 0.1s * 32) !important;
}
.p-staffs__item:nth-of-type(33) {
  animation-delay: calc(1s + 0.1s * 33) !important;
}
.p-staffs__item:nth-of-type(34) {
  animation-delay: calc(1s + 0.1s * 34) !important;
}
.p-staffs__item:nth-of-type(35) {
  animation-delay: calc(1s + 0.1s * 35) !important;
}
.p-staffs__item:nth-of-type(36) {
  animation-delay: calc(1s + 0.1s * 36) !important;
}
@media screen and (min-width: 768px) {
  .p-staffs__item:nth-of-type(5n), .p-staffs__item:nth-last-of-type(1) {
    margin-right: 0;
  }
  .p-staffs__item:nth-of-type(n + 6) {
    margin-top: 24px;
  }
}
@media screen and (max-width: 767px) {
  .p-staffs__item {
    width: 31.85%;
    margin-right: 2.225%;
  }
  .p-staffs__item:nth-of-type(3n), .p-staffs__item:nth-last-of-type(1) {
    margin-right: 0;
  }
  .p-staffs__item:nth-of-type(n + 4) {
    margin-top: 11.5px;
  }
}
.p-staffs__link {
  display: block;
  position: relative;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-staffs__sub {
  margin: 11px auto 0;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: var(--orange);
  letter-spacing: 0.02em;
}
@media screen and (max-width: 767px) {
  .p-staffs__sub {
    margin-top: 10px;
    font-size: 10px;
  }
}
.p-staffs__name {
  margin: 10px auto 0;
  text-align: center;
  font-size: 20px;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 767px) {
  .p-staffs__name {
    margin: 5px auto 0;
    font-size: 14.5px;
    letter-spacing: 0.08em;
  }
}

.p-fixed_banner {
  width: 130px;
  height: auto;
  position: fixed;
  right: 10px;
  bottom: 10px;
  opacity: 0;
  transform: translate(20px, 0);
  transition: opacity 1s 1.45s cubic-bezier(0.15, 0.85, 0.3, 1.2), transform 1s 1.45s cubic-bezier(0.15, 0.85, 0.3, 1.2);
}
.is-load .p-fixed_banner {
  opacity: 1;
  transform: translate(0, 0);
}
@media screen and (max-width: 767px) {
  .p-fixed_banner {
    width: 75px;
    right: 7px;
    bottom: 7px;
  }
}
.p-fixed_banner__link {
  display: block;
  position: relative;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (min-width: 768px) {
  .p-fixed_banner__link:hover {
    transform: scale(0.9);
  }
}

.p-staff_note{
  text-align: center;
  margin-top: 60px;
  opacity: 0;
  transform: scale(0.01, 0.005);
  filter: brightness(5) blur(2px);
}
@media screen and (max-width: 767px) {
  .p-staff_note{
    font-size: 13px;
    margin-top: 40px;
  }
}
[data-scroll-sa].is-scroll-active .p-staff_note {
  animation: flameOpen_digital 0.4s cubic-bezier(0.15, 0.85, 0.3, 1.2) forwards;
  animation-delay: calc(1s + 0.1s * 3) !important;
}